/* main styles */
/**{font-size:100.01%}*/
html {font-size: 67.5%;}
/*html,body {height:100%;}*/
:focus{outline:none;} 
.formstyle {
    font-size:1.181em;
    line-height: 1.3em; 
}
body {
	margin:0;
	padding:0;
	color:#333333;
	font:1.1em arial,tahoma,sans-serif;
}
#body2{
	text-align:center; 
	background:#fff url(../images/0_bluBack2.png) repeat-x top;
}
#program-body{
	text-align:center; 
	background:#fff url(../images/0_bluBack2.png) repeat-x top;
}
form { margin:0; padding:0;}

img {border:none;display:block;}
a {
	text-decoration:none;
	/* color:#4a8fd7; */
    color: #285066; 
}
a:hover {
	text-decoration:none;
}
input {vertical-align:middle}
.floatleft {float:left !important}
.floatright {float:right !important}
.clear {clear:both !important}
.bold {font-weight:bold !important}
.row {width:100%;overflow:hidden;} 
select,input,textarea {font:100% arial,tahoma,sans-serif;}
/* _____________________________imaged text */   
.logo, .phones, #home-boxes a {
	display:block;
	overflow:hidden;
	text-indent:-9999em;/*to fool GOogle*/
}

/* _____________________________________________________________header */ 
#header {
	width:900px;
	height: 319px;
	z-index: -1;
}
#h_logo{
	background-color:#c8e0e8;
	width:150px;
	height:10px;
	float:left;
	z-index: 5;  
}
#h_logoImg{
	margin-top:2px; 
}
#h_rite{
	background-color:#c8e0e8;
	width:750px;
	height:10px;
	float:right;
}
#h_search{
	position:relative;
	width:750px;
	height:27px;
}
#searchInner{
	position:absolute;
	top:0;
	right:0;
}
#h_phone{
	width:750px;  
	height:21px;
	text-align:center; 
	color:#656d70;
	margin-top:-22px;
	margin-left:175px; 
	background-color:#c8e0e8;
}
#h_bottom{
	width:750px;
	height:20px; 
}
#h_fade{
	height:12px;
	width:750px;
	background:#fff url(../images/0_crossFade.png) repeat-y top; 
}
#h_logoTxt{
	float:right;
	display: inline;
	position:absolute;
	_position:absolute; /* hack for internet explorer 6*/
	margin-left:567px;    
	margin-top:5px;
	z-index:9;
	color:#25251f;
	font:1.4em arial,verdana,sans-serif;
	font-weight: bold;
	text-shadow: 2px 3px 4px rgba(0,0,0,0.6);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 5px;
	border: 1px;
	border-thickness: 1px;
	border-color: ThreedDarkShadow;
	border-style : solid; 
	padding: 3px 3px 3px 3px; 
	background: #b0edb6;
	width: 320px;
	text-align: center;
}
/*above global nav bar*/ 
#h_belowMen{
	background:#775438 url(../images/0_belowMenBar.png) repeat-x top;
	height:10px;
	width:900px;
	}
/* ___________________________________________________________^_END_of__header */ 
/* _____________________________________________________________header2_lp */ 
#header2 {
	width:900px; 
	z-index:10;
}
#h_logo2{
	background-color:white;
	width:110px;
	height:45px;
	float:left; 
	z-index:10;
}
#h_logoImg2{
	margin-top:0px;  
} 
#h_logoTxt2{ 
	position:absolute; 
	background-color:white;
	font-size:.77em; 
	z-index:0;
	height:45px;
	width:170px; 
	color:#656d70;
	margin-left:110px;  
	padding-top:30px;  
}
#h_rite2{ 
	float:left;
	background-color:white;
	width:620px;
	height:45px;   
	overflow:hidden;
	margin-left:170px;
}
#h_phone2{
	float:left;
	width:440px;     
	height:30px;
	/*text-align:center; */
	color:#656d70;
	margin-top:19px; 
	margin-left:0px;
}
#h_search2{
	float:left;
	width:160px; 
	height:25px;
}
#searchInner2{
	margin-top:7px;
	margin-left:64px; 
}
#h_bottom2{
	width:620px;
	height:9px;
	margin-top:-12px;   
}
#h_fade2{
	height:9px;
	width:620px;	
	background:#fff url(../images/0_crossFade2.png) repeat-y top; 
} 
#h_belowMen2{
	position:absolute;
	background:#fff url(../images/0_belowMenBar.png) repeat-x top;
	/*background-position:-60px 0px;*/
	height:30px;   
	width:900px;
	top:45px;
}
 
/* ___________________________________________________________^_END_of__header2_lp! */

/* ______________________________________________Containment for Drop Shadows */
#upperContainer{ 
	min-width:900px;
	text-align:center;
}
#upperInner{
	margin:0 auto;
	height:150px;  
	width:900px;
	text-align: left;
	overflow:hidden;
}
#outerBelowTop{ 
	background-color:#f9f8ee;
	width:100%; 
	min-width:920px;
}
#belowTop{
	width:920px;
	margin:0 auto;
	background:url(../images/0_below_top5.png) no-repeat left top; 
	height:13px;
}  
#belowMiddle{
	background:#fff url(../images/0_bluBakFad.png) repeat-x top;
	background-color:#f9f8ee;/*e9e6d3*/
	width:100%;  
	min-width:920px;
	margin:0 auto;
}
#belowMiddleInner{
	background:url(../images/0_below_mid5.png) repeat-y left top;
	width:920px;
	margin:0 auto;
}
#belowBottomOuter{ 
	background-color:#111c24;
    width:900px;
	text-align:center;
	margin:0 auto;
}

/*_____________________________________________________________________END_SHADOW_Delimiters___*/


#main {
	width:900px;
	margin:0 auto;  
}
#mainInner{
	
}
#leftFill{
	background-color:white; 
	position:absolute;
	bottom:0;
	left:0;
}
#request{ 
	width: 255px; 
	height: 73px; 
	/*padding: 0 15px 0 15px;*/ 
	margin: 9px 5px 19px -5px;
	text-align:center;
	overflow:hidden;
	/*margin-left:0px;*/ 
		background-image:url(/../images/freecd.png);
}
#request:hover{
	background-image:url(/../images/freecd-on.png);
}
/* phones */
.phones { 
	width:360px;
	height:25px;
	position:absolute;
	top:0;
	right:10px;
	/*background:url(../images/phones.gif);*/
}
/* check out */
.checkout {
    width:99px;
    height:25px;
    position:absolute;
    top:145px;
    right:10px;
    /*background:url(../images/phones.gif);*/
}
.special {
    width:220px;
    height:50px;
    position:absolute;
    top:40px;
    right:10px;
    z-index: 100;
    margin-top: 8px;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    color: white;
}
/* editor styles */
/* ___________________________________________________main text styles */
h1,h2,h3 {margin:0;}
p {
	margin:0 0 1em 0;
} 
ul {
   	margin:0;
   	padding:0;
   	list-style:none;
}
fieldset {
	margin:0;
	padding:0;
	border:0;
}
/* ________________________________________________________________navigation */
/* bar */

#blueBar{ 
	position:absolute;
	z-index:1; 
	top:10px;
	margin-left:0px; 
} 
#whiteBar2{ 
	position:absolute;
	z-index:1; 
	top:1px;
	margin-left:30px; 
}
#header .bar { 
	z-index:2;
	position:absolute; 
	top:72px; 
	margin-left:35px;
	width:832px;   
	height:24px;
	background:url(../images/0_navBar.jpg) no-repeat top; 
}
#header2 .bar { 
	z-index:2;
	position:absolute;   
	top:57px; 
	margin-left:35px;
/*	width:100%;   */
	width:832px;
	height:24px;
	background:url(../images/0_navBar.jpg) no-repeat top; 
	background-position: 0px 0px;  
}
#home #header .bar {
	z-index:2; 
	background:url(../images/0_navBar.jpg) no-repeat left top;
	width:900px;/*833px*/ 
	height:24px;
} 
#home #header2 .bar {
	z-index:2; 
	background:url(../images/0_navBar.jpg) no-repeat left top;
	background-position: 0px 0px;
	width:900px;
	height:24px;  
}
#header2 #navigation {   
	float:left;  
	margin-left:-15px; 
	margin-top:-1px; 
}
#navigation {   
	float:left;  
	margin-left:-15px; 
	margin-top:-1px; 
}
#navigation li { 
	float:left;
	width:90px;  
	text-align:center;
	/*background:url(../images/nav-delimiter.gif) no-repeat right top;*/
	height:24px;  
	line-height:24px;
	font-size:1.4em; 
	position:relative;
	font-weight:bold;
}
#navigation a {
	color:#31434d; /*#31434d*/
	font-weight:500;/*500*/
	display:block;  
	height:24px;
	
}
#navigation a:hover,
#navigation li:hover a,
#navigation li.hover a {
	background:url(../images/0_nav-hover.jpg) repeat-x;
	background-position: 0px 1px;
	text-decoration:none;
	height:25px;
	color:white;
}
/*#navigation .home a {
	margin-left:-40px;
	width:40px;
} */
#navigation .home a:hover {   
	background:url(../images/0_nav-hover-HM.png) no-repeat left top;
	background-position: 0px 1px;
}
#navigation li.hover,
#navigation li:hover {  
position:relative; 
}
#navigation li.hover .sub-first,
#navigation li:hover .sub-first {
	display: block;
}
#navigationli.hover .sub-first div .shad,
#navigation li:hover .sub-first div .shad {
	display: none;
}
#navigation .sub-first li.hover .sub-second,
#navigation .sub-first li:hover .sub-second,
#navigation li.hover .sub-second .shad,
#navigation li:hover .sub-second .shad {
	display: block;
}
#navigation li.hover .sub-second div div,
#navigation li:hover .sub-second div div{
	display: none;
}
#navigation .sub-second li.hover div,
#navigation .sub-second li:hover div {display: block;}
#navigation ul {
	display:none;
	position:absolute;
	top:25px; 
	left:-1px;
	width:204px;
	z-index:99;
}
#navigation ul li { 
	height:auto;
	width:204px;
	padding:0 0 1px 0;;
	background:url(../images/separator2.gif) no-repeat left bottom;
	line-height:normal;
	text-align:left;
	font-size:100%;
}
#navigation .sub-first li a {
	height:auto;
	color:#464c4e; 
	width:160px;
	padding:5px 8px 6px 36px;
	background:#eee;
}
#navigation ul li.last {background:none;padding:0;}

#navigation .sub-first li:hover a,
#navigation .sub-first li.hover a,
#navigation .sub-first li a:hover {
	background:#ddd;
	color:black;
}
#navigation ul li.last a {padding-bottom:0;cursor:pointer;}
#navigation ul li.last em {
	display:block;
	height:8px;
	width:100%;
	overflow:hidden;
	background:url(../images/bg-nav2.png) no-repeat left top;
}
#navigation ul li:hover em,
#navigation ul li.hover em {
	background:url(../images/bg-nav-hov.png) no-repeat;
}
#navigation ul li li.last em,
#navigation ul li li.last em {
	background:url(../images/bg-nav-dk.png) no-repeat;
}
#navigation ul li li.last:hover em,
#navigation ul li li.last.hover em {
	background:url(../images/bg-nav-dk-hov.png) no-repeat;
}
#navigation .sub-second {
	color:white;
	top:0;
	left:204px;
}
#navigation .sub-second a { 
	background:#444 !important;
	color:white !important;
}
#navigation .sub-second li a:hover { 
	background:#222 !important;  
	color:white !important;
}
#navigation li.level span {
	position:absolute;
	top:0;
	right:0;
	width:28px;
	height:26px;
	background:url(../images/drop-lev.png) no-repeat 100% 0;
}
/* _____________________________________________________________^__END_of_Navigation */
.fb_link{
	color: #775EA8;
	cursor:pointer;
	font-size:14px;
	margin-top:5px;
}
/* search */
.fbar fieldset { display:inline;}
.fbar form {
	/*float:right;*/
	padding:6px 8px 0 0;
}
.fbar form .text {
	width:98px;
	padding:4px 0 0 0;
	height:18px;
	/*background:url(../images/bg-search.gif) no-repeat left top;*/
	border:0;
	text-align:center;
	font-size:1.09em;
	color:#848484;
}
/* __________________________________________________DARK_Nav-bar_buttons_*/
#dkb0{
	background:url(../images/0_dkBut.png) no-repeat left top;
	margin-left:10px;
	width:90px;
	height:24px;
}
#dkb1{
	background:url(../images/0_dkBut.png) no-repeat left top;
	margin-left:10px;
	width:90px;
	height:24px;
	overflow:hidden;
}
#dkb2{
	background:url(../images/0_dkBut.png) no-repeat left top;
	margin-left:10px;
	width:90px;
	height:24px;
	overflow:hidden;
}
.dkb{
	float:left;  
}
#dkb0:hover{background-position:0 -24px;} 
#dkb1:hover{background-position:0 -24px;} 
#dkb2:hover{background-position:0 -24px;}
.dkAbut{
	color:white;
	text-decoration:none;
}
.dkAbut:hover{
	color:white;
	text-decoration:none;
}
.siz0{ 
	padding-top:4px;
	font-size:1.1em; 
	font-weight:525;  
	text-align:center;
	color:white;
	/*margin:3px 0 0 0;*/
	z-index:10;
}

/* _____________________________________________________home boxes */
.divBox{
	width:165px;  
	height:23px;
	position:absolute; 
	margin-left:3px;
	top:1px;
	overflow:hidden;
}
.divBox2{  
	width:166px;  
	height:23px;
	position:absolute; 
	margin-left:3px;
	top:113px;
}
#home-boxes {   
	background:url(../images/0_brownFade.jpg) repeat-x left top;
	width:900px;
	height:155px; 
	overflow:hidden;
}
#home-boxes li { 
	float:left;
	width:172px;
	height:134px;
	position:relative;    
	color:#fff;
	margin-top:10px;
	margin-right:10px;
	background-position:0 0; 
}
#home-boxes li h1 {text-align:center;}  
#home-boxes li.box5 {margin-right:0px;}
#home-boxes li.box1 {background:url(../pics-home/0_5_home.png) no-repeat right top;} 
#home-boxes li.box2 {background:url(../pics-home/0_4_home.png) no-repeat right top;}
#home-boxes li.box3 {background:url(../pics-home/0_3_home.png) no-repeat right top;}
#home-boxes li.box4 {background:url(../pics-home/0_2_home.png) no-repeat right top;}
#home-boxes li.box5 {background:url(../pics-home/0_1_home.png) no-repeat right top;}
#home-boxes li.hover {background-position:0 -134px;}
#home-boxes .size1 {font-size:12px; margin: 0 0 0 0 ;}
#home-boxes .size2 { 
	font-size:20px; 
	font-weight:normal; 
	text-align:center;
	z-index:1000;
}
/*_______________________________________________home column */
#home-columns {
	width:900px;
	margin:0 auto;
	/*margin-left:4px;*/
	background-color:white;
	height:auto;  /*----------------------------------------------CHANGE_HEIGHT OF PAGE HERE__*/
}
#home-columns div.column {
	float:left;
	background-color:white; 
	padding:8px 5px 5px 14px;/*25px 0 10px 23px*/
	width:280px;  
	
} 
#home-columns h3 {
	text-transform:uppercase;
	text-align: center;
	color: #464c4e;
	font-size:108%;
	font-weight:bold;
	letter-spacing:1px;
	background:url(../images/0_3butts.png) no-repeat left top;
	height:35px;
	width:290px;
	padding:11px 0 0px 0;
	margin:-40px 0 5px -9px; 
}
#home-columns h2 {
	font:1.545em "Times New Roman",times,serif;
	margin:0 0 2px 0;
	}
#home-columns h2 a:hover {background:#e1dec5;}
#home-columns p {font-size:1.272em;}
/* ___________________________________________________________________________footer */

#footer {
	clear:both;
	width:100%;
	text-align:center;
	border-top:0px solid #e9e7d4; 
	padding:10px 0;
}
#footer .content {
	color:white;
	width:900px; 
	margin:0 auto;
}
#foot2 #footer .content {
	background-color:#3a3a35;
	padding-top:10px;
	padding-bottom:5px;
} 
#footer .content a {color:#f993c3;}
#footer .content a:hover {color:#f9cbe1;}
/* _____________________________________________________middle */
#middle {
	border-left:1px solid #e9e7d4;
	border-right:1px solid #e9e7d4;
	width:890px; 
	overflow:hidden;
	padding: 10px 0 0 10px;
	background:#fff url(../images/bg-middle.gif) repeat-y right;
}
#middle-login {
	border-left:1px solid #e9e7d4;
	border-right:1px solid #e9e7d4;
	width:887px;
	overflow:hidden;
}
/* _________________________________________main content */
.main-content {
	text-align: left;
	float:left;
	width:557px;/*547px*/
	padding:0 10 0 24px;
}
.main-content strong {
    /* color: #222222; */
    color: #0F2543;
}
.main-content h3 {
    /* color: #222222;  */
    color: #0F2543;
} 
/* _____________________________________________________sidebar */
.sidebar { 
	float:right;
	width:280px;
	padding:0 0 0 15px; 
	margin:0;
	
}

/* main content styles */
.main-content .h {
	text-transform:uppercase;
	font-size:1.181em;
	padding:9px 0 10px 0;
	margin:0 0 12px 0;
	background:url(../images/bg-border.gif) repeat-x bottom;
/*	color:#5c5c5c; */
	color:#AFB3B9;
	letter-spacing:1px;
}
.main-content .hBig {
	text-transform:uppercase;  
	font-size:1.6em;
	text-align:left;
	padding:9px 0 10px 10px;
	margin:0 0 12px 0;
	background:url(../images/bg-border.gif) repeat-x bottom;
	color:#352e1b  /*2b4972*/;
	letter-spacing:1px;  
}
.main-content .h-normal {
	text-transform:uppercase;
	font-size:1.181em;
	padding:9px 0 10px 0;
	color:#5c5c5c;
	letter-spacing:1px;
}

.main-content h1 {
	margin:0 0 8px 0;
	color:#352e1b;
	font:32px "Times New Roman",times,serif;
}
.main-content h1 a {
	color:#352e1b;
}


.pseudo-h2 {
	font-size:  23px;
	font-weight: bold;
    color: #e77900;
	}

.main-content h2 {
	font-size: 20px;
	font-weight: bold;
/*    color: #4A8FD7; */
    color: #3e3d26  /*8B799D*/;
}

.main-content h3 {
	font-size: 16px;
	font-weight: bold;
    padding-top: 10px;
	}

.main-content h4 {

	font-size: 14px;
	font-weight: bold;

	}
.main-content h5 {

	font-size: 14px;
	font-weight: bold;

	}

.main-content p {
	font-size:1.181em;
    line-height: 1.3em;
}

.main-content ul {
    margin-left:40px;
	list-style:circle;
    font-size:1.181em;
    line-height: 1.4em;
    margin-bottom: 5px;

	}

.main-content ol {
	list-style:decimal;
	font-size:1.181em;
	}

.quote-opt {
	min-height: 50px;
	text-align: center;
	padding-left:  50px;
	width: 80%;
	padding: 10px;
    font-style: italic;
	background: #eeeeee;
	min-height: 50px;
	text-align: left;
	font-size: 12px;
	text-align: left;
	margin-bottom: 30px;
}
.quote-opt .ref 
{
    text-align: right;
    font-weight: bold;
    color: #222222;
}

.main-content .quote {
    font-style: italic;
	background: no-repeat url("/userfiles/image/quote.jpg");
	min-height: 50px ;
}

.main-content .ref {
    text-align: right;
    font-weight: bold;
    color: #222222;
}

.picleft {
	border: 1px #000044 solid;
	margin: 10px;
}

.illustration {margin:0 0 10px 0;}

.right-illustration {float:right;margin:0 0 6px 6px;}



.text-bar {

	width:100%;

	overflow:hidden;

	background:#e9e7d4;

	margin:0 0 40px 0;

	}

.text-bar a {float:right;border-left:9px solid #fff;}



/* _________________________________________________________________sidebar navigation */

ul.nav { /* sidebar background */
/*	width:279px; */
/*	background:#fff url(../images/0_left_menuFade2.png) repeat-y top;/*#e9e7d4 bg-sidebar-nav.gif*/
	background:#fff url(../images/0_left_menuFade3.png) repeat-y top;
	padding:12px 0 8px 0px; /*12, 0, 8, 20*/
	margin:0 0 16px 1px; /*0,0,16,1*/
}
ul.nav li { 
	width:257px;
	padding:0 0 0 3px; 
	margin:0 0 7px 0;
}
ul.nav li a {
	display:block;
	width:129px;
	text-align:center;
	padding:8px 128px 0 52px;
	color:#fff;
	height:52px;/*42px*/
	font-size:16px;/*15*/
	margin:0 0 0 0/*-33px*/;  
}
ul.nav li.active a {
	position:relative;
	padding:8px 128px 0 52px;
	margin:0 0 0 -33px;
	overflow:hidden;
	z-index:2s;
}
ul.nav li a strong {font-size:11px;text-transform:uppercase;}  
ul.nav li a.programs {
	background:url(../images/sbn_1.png) no-repeat 100% 0;
	background-position: 40px 0;
}   
ul.nav li a.programs:hover,  
ul.nav li:hover a.programs, 
ul.nav li.hover a.programs {
	background:url(../images/sbn_1a.png) no-repeat; 
}
ul.nav li a.curriculum {
	background:url(../images/sbn_4.png) no-repeat 100% 0;
	background-position: 40px 0; 
}   
ul.nav li a.curriculum:hover,
ul.nav li:hover a.curriculum,
ul.nav li.hover a.curriculum {
	background:url(../images/sbn_4a.png) no-repeat;
}  
ul.nav li a.businuess {
	background:url(../images/sbn_3.png) no-repeat 100% 0; 
	background-position: 40px 0;
}   
ul.nav li a.businuess:hover,
ul.nav li:hover a.businuess, 
ul.nav li.hover a.businuess {  
	background:url(../images/sbn_3a.png) no-repeat ;
}
ul.nav li a.relationships {
	background:url(../images/sbn_2.png) no-repeat 100% 0;
	background-position: 40px 0;
}
ul.nav li a.relationships:hover,
ul.nav li:hover a.relationships,
ul.nav li.hover a.relationships {
	background:url(../images/sbn_2a.png) no-repeat;
}
ul.nav li a.son-rise {
	background: url(../images/sbn_5.png) no-repeat 100% 0; 
	background-position: 40px 0;
}
ul.nav li a.son-rise:hover,
ul.nav li:hover a.son-rise,
ul.nav li.hover a.son-rise {
	background: url(../images/sbn_5a.png) no-repeat;
}

ul.nav li.hover,
ul.nav li:hover { position:relative;}
ul.nav li.hover ul,
ul.nav li:hover ul{ display:block;}
ul.nav ul {
	position:absolute;
	left:-198px; /*-187*/    
	top:0;
	background:#330000;
	padding:0;
	display:none;
	width:198px;
	padding-top:5px;
	z-index:1;
	overflow:hidden;
}
ul.nav ul a {
	width:198px;
	text-align:left;
	line-height:25px;
	font-size:13px;
	font-weight:bold;
	padding:0 0 0 6px!important;
	margin:0 !important;
	height:auto;
}
ul.nav ul a:hover { text-decoration:none;}
ul.nav ul li {
	margin:0;
	padding:0;
}
ul.nav ul li.last a { border:none;}
ul.nav ul span {
	display:block;
	height:5px;
	overflow:hidden;
	margin:0;
	z-index:99;
}
ul.nav ul.part1 {background:#62463e url(../images/0_part1.png) no-repeat;}   /*_PUCE_#5f443c,#a88277*/  
ul.nav ul.part1 span { background:url(../images/0_part1_bot.png) no-repeat;}   
ul.nav ul.part1 a { border-bottom:1px dotted #c59485;}
ul.nav ul.part1 a:hover { background:#c59485;}
 
ul.nav ul.part2 {background:#6c6342 url(../images/0_part2.png) no-repeat;}/*_Tan_*/
ul.nav ul.part2 span { background:url(../images/0_part2_bot.png) no-repeat;}  
ul.nav ul.part2 a { border-bottom:1px dotted #baad7c;}  
ul.nav ul.part2 a:hover { background:#baad7c;}  

ul.nav ul.part3 {background:#514d55 url(../images/part3.jpg) no-repeat;}/*this BLUE section needs buttons made*/
ul.nav ul.part3 span { background:url(../images/part3-bottom.jpg) no-repeat;}
ul.nav ul.part3 a { border-bottom:1px dotted #8b799d;}
ul.nav ul.part3 a:hover { background:#8b799d;}

ul.nav ul.part4 {background:#3e3d26 url(../images/0_part4.png) no-repeat;} /*_FOREST_GREEN_*/
ul.nav ul.part4 span { background:url(../images/0_part4_bot.png) no-repeat;}
ul.nav ul.part4 a { border-bottom:1px dotted #a09a5c;} 
ul.nav ul.part4 a:hover { background:#a09a5c;}

ul.nav ul.part5 {background:#5c4243 url(../images/part5.jpg) no-repeat;}/*this PLUM section needs buttons made*/
ul.nav ul.part5 span { background:url(../images/part5-bottom.jpg) no-repeat;}
ul.nav ul.part5 a { border-bottom:1px dotted #9b7272;}
ul.nav ul.part5 a:hover { background:#9b7272;}


/* ________________________________________________________________________right text content */
.sidebar .content {

	padding:0 10px 10px 19px;/*0 18px 10px 19px*/
	text-align:left;
}

.sidebar .header {
	text-align:left;
	background:url(../images/bg-border.gif) repeat-x top;
	margin:0 0 20px 0;
	}

.sidebar .header h3, .sidebar .header .style-h3 {
	background:url(../images/bg-border.gif) repeat-x bottom;
	padding:14px 0;
	color:#5c5c5c;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size: 13px;
}
.sidebar h2, .sidebar .style-h2 {
    display: block;
	margin:0 0 6px 0;
	color:#285066/*4a8fd7*/;
	font:17px "Times New Roman",times,serif;
	}
.bluBold{
	color:#285066/*4a8fd7*/;
	font-size:1.15em;
	font-weight:600; 
}
.sidebar h2 a:hover {background:#e1dec5;}


.prerequisite{
	text-align:left;
	text-indent:15px;
}

.sidebar p {

	font-size:1.181em;

	line-height:1.4em;

	}



/* sidebar dark block */

.sidebar .block {

	width:261px;

	background:#e9e7d4 url(../images/bg-sidebar-nav.gif) repeat-x bottom;

	padding:19px 0 23px 18px;

	margin:0 0 16px 1px;

	}



/* products */

.products { width:100%;}

.products .row {

	padding:10px 0 20px 0;

	}

.products .image-block {

	float:left;

	}

.products .buy {

	color:#fff;

	display:block;

	width:84px;

	height:22px;

	line-height:22px;

	background:#425d82 url(../images/bg-buy.gif);

	margin:9px 0 0 0;

	text-align:center;

	}

.products .text {

	float:right;

	width:449px;

	}

.products h1 {

	font-size:21px;

	color:#4a8fd7;

	margin:0;

	}

.products p {margin:0;}

.products .detail {text-align:right;font-size:1.181em;}





/* paging */

.paging {

	background:url(../images/bg-border.gif) repeat-x top;

	padding:18px 0;

	}

.paging a:hover {color:#000;}





/* calendar */

.calendar {

	width:100%;

	background:url(../images/bg-border.gif) repeat-x bottom;

	padding:0 0 10px 0;

	}

.calendar .row {

	padding:0 0 7px 0;

	}

.calendar .month {

/* 	background:#3a567c url(../images/bg-month.gif); */
	background:#C4C0B6;

	height:26px;

	text-indent:10px;

	font-weight:bold;

	font-size:1.181em;

	color:#fff;

	line-height:26px;

	}

.calendar .r {

	width:100%;

	overflow:hidden;

	padding:7px 0;

	}

.calendar .date {

	float:left;

	text-align:center;

	width:80px;

	padding:10px 13px 0 0;

	font-weight:bold;

	font-size:1.181em;

	}

.calendar .level {

	float:left;

	width:31px;

	height:36px;

	background:url(../images/bg-level.gif) no-repeat left top;

	text-align:center;

	color:#000;

	padding:2px 0 0 0;

	font-size:11px;

	}

.calendar .level span {letter-spacing:-1px;}

.calendar .level strong {font-size:15px;}



.calendar .color1 .level strong {color:#e77900;}

.calendar .color1 h1 a {color:#0000FF;}

.calendar .color5 .level strong {color:#FE8500;}

.calendar .color5 h1 a {color:#0000FF;}



.calendar .color2 .level strong {color:#4b0082;}

.calendar .color2 h1 a {color:#0000FF;}

.calendar .color3 .level strong {color:#da0101;}

.calendar .color3 h1 a {color:#0000FF;}

.calendar .color4 .level strong {color:#b8860b;}

.calendar .color4 h1 a {color:#0000FF;}



.calendar .text {

	float:left;

	width:390px;

	padding:3px 0 0 17px;

	}

.calendar .bg {background:#f0f0f0;}

.calendar h1 {font:bold 1.181em arial,sans-serif;margin:0;}

.calendar h1 a {text-decoration:none;}
.calendar h1 a:hover {text-decoration:none;}

.calendar p {margin:0;}

.jumptable td {
    background-color: #4A8FD7;
    color: white;
    height: 50px;
    width: 33%;
    text-align: center;
    font-size: 120%;
}

.jumptable a {
    color: white;
}

.jumptable a:visited {
    color: white;
}

.block_quote {
    font-size: 11px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
    float: left;
    background-color: #dddddd;
    width: 150px;
    display: block;
    margin-right: 10px;
}

.block_quote h4 {
    font-weight: bold;
    font-style: normal;
    text-align: right;
}

.program_400 strong {
	color: "#b8860b";
	font-weight: bold;
	font-size: 14px;
}
#Option-Process h2 {
	display:inline;
	padding-bottom:4px;
	font-size: 20px;
	color: #4a8fd7;
	font-weight:bold;
	font-family:Arial;
}

.main-content #test h2 {
	display: inline;
	font-size: 100%;
	line-height: 1.2;
	font-weight: normal;
	color: black;
	line-height: 18px;
}

.delete-comment-icon {
    background:url(/../images/trash_can.gif) no-repeat left top;
    padding: 10px;
    width: 16px;
    height: 16px;
    border: none;
}

.delete-comment-icon a { text-decoration: none; }
.delete-comment-icon a:hover { text-decoration: none; }

.style-h2, h3.style-h2 {
	font-size: 100.01%;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	font-size: 20px;
	font-weight: bold;
	color: #285066;/*31434d;*//*4a8fd7*/
	display:inline; 
	padding-bottom:4px;
}
#home-columns div.style-h2 {
    display: block;
    float: none;
	font:1.545em "Times New Roman",times,serif;
	margin:0 0 2px 0;
	padding: 0;
}
.style-h3, h2.style-h3, p.style-h3 {
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	color: #0f2543;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	}

.jumptable h3 {
	color: white;
	font-size: 100.01%;
	font-weight: normal;
	margin-top: -10px;
}
.jumptable h2 {
	color: white;
	font-size: 100.01%;
	font-weight: normal;
	margin-top: -2px;
}
#Better-Health h2, #Better-Health h3 {
	font-size: 15px;
	font-weight: normal;
}

.buy-now {
	margin-left: 30px;
	padding-top: 5px;
}
.list-h3 a{
	font-size: 90%;
	color: #0e5ea8;
	font-weight: normal;
	margin-top: -9px;
	display: block;
}

h2.style-p, h3.style-p {
	font-weight: normal;
	font-size: 120%;
	padding-top: -10px;
}

#alternative-health-stories p {
	margin-top: 8px;
}
h2#donors-share, h2.live-video, h2.healthy-body {
    display: block;
    font-size: 14px;
    font-style: italic;
    margin-top: -10px;
    margin-bottom: 6px;
}
h2.option {
    display: block;
    font-size: 16px;
    font-style: italic;
    margin-top: -10px;
    margin-bottom: 6px;
}
h1.story-headline {
	font-family:Arial;
    font-size: 16px;
    color: black;
    font-style: italic;
	color: #0e5ea8;
}

#teacher-reviews a, #program-reviews a, .story-header{
	color: #0e5ea8;
	font-weight: bold;
}
.story-header a {
    color: black;
    font-weight: normal;
}

#header-flash {
    position:absolute;
    top:0;
    left: 0;
    height: 252px; 
    width: 889px;
}

#cse-search-results iframe { 
    width: 100%
}
#cse-search-box input {
    display: none;
}
#cse-search-box input[type="text"] { 
    display: block;
    width: 98px;
	 /*height:24px;*/
   	margin-left: -3px;
    margin-right: -3px;
    margin-top: 0px;
}
input.textfield {
	background: url(/../images/text-bg.png); 
	background-repeat:repeat-x;
	background-position: 50% top;
}
.star{
	color:#F00; 
	font-size:14px; 
	font-weight:bold; 
	padding-left:5px;
}
.hometop{
	width:900px;
	color:#262f34;
	background-color:#e9e6d3;
	font-size: 14px;
	font-weight:bold; 
	padding-top: 3px;
	padding-left: 2px;  
	text-align:center; 
	vertical-align: middle;
	padding-bottom:30px;
}
P.hometop{
	padding-bottom: 25px;
}

P .highlight{
	color: #6A057B;
}
P .highlight2{
	color: #5f4419; 
}
a.read{
	font-size:11px;
	color:#b1637d/*ae8180*//*ff6600*/;
	float:right;
}
.content_sbar {
	padding:10px;
	text-align:left;
}
.likethis { 
	width:210px;  
	overflow:hidden;
	background:#ffffff;
	text-align:right;
	padding-left: 490px;  
}

.addthis {
	width:50%;
	overflow:hidden;
	background:#ffffff;
	margin:20px 0 0 40px;
	float:left;
}
.ps_link{
	color: #0e5ea8;
}
.ps_link:hover  {
	text-decoration:none;
	cursor: pointer;
}
a:hover {
	text-decoration:none;
}
ul.undernav {
	width:260px;
	background:#e9e7d4 url(/../images/bg-sidebar-nav.gif) repeat-x bottom;
	padding:12px 10px 8px 10px;
	margin:0 0 16px 1px;
}
p.sidebar-headline {
    color: #4a8fd7;
    font-family: "Times New Roman",times,serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 17px;
    margin: 0 0 5px 19px;
}
p.dates-header {
    background-color: transparent;
    background-image: url(../images/bg-border.gif);
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: center bottom;
    padding-top: 14px;
    padding-right: 0pt;
    padding-bottom: 14px;
    padding-left: 0pt;
    color: #5c5c5c;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 0pt;
    margin: 0pt;
    font-size: 13px;
    font-weight: bold;
}
UL.undernav LI span.quote-author {
	font-weight:bold;
}